#bss_header {
	height: 160px; padding-top: 24px; padding-left: 10px;
	}

.head_menu_nav {
	float: left; margin-left: 32px;	margin-top: 9px;
	}

.head_menu_nav h1 {
	display: inline;
	color: #fff;
	font: 1.4em 'JosefinSlabBold', Arial, sans-serif;
	}
.head_menu_nav a {
	color: #fff;
	text-decoration: none;
	}
.head_menu_nav a:hover {
	color: #f4c04c;
	text-decoration: none;
	}
.scale_image {
    max-width: 100%;
    height: auto;
	}
	
.container .two-thirds.column p {
	margin-right: 60px;
	}

a#menu {
	text-align: center;
	color: #4c4c4c;
	font: .8em 'JosefinSlabBold', Arial, sans-serif;
	padding-bottom: 12px;
	display: none;
	}
a:active#menu {
	color: #f4c04c;
	}
.portfolio_nav { 
	margin: 48px 0px 32px 38px;
	font: 1em 'ArvoRegular', Arial, sans-serif;
	}
.portfolio_nav a {
	background: url('../images/blue_arrow.png') no-repeat 0 0;
	color: #bbb;
	height: 16px;
	display: block;
	padding: 0 0 0 28px;
	margin-bottom: 12px;
	text-decoration: none;
	}
.portfolio_nav a:hover {
	color: #024594;
	text-decoration: none;
	background: url('../images/blue_arrow.png') no-repeat 0 -16px;
	}
.portfolio_nav a:active, {
	color: #ddd;
	}
.portfolio_nav #active {
	color: #024594;
	}

h3 {
	padding-top: 1em;
	}
.offset-by-one h3 {
	font: 1em 'kameron', georgia, serif;
	font-weight: bold;
	}
.offset-by-one p {
	color: #777;
	font: 1em 'kreon', georgia, serif; 
	margin: 4px 0;
	}

.container .two-thirds.column  { 
	float: right; 
	}


a.portfolio_link {
	display: block;
	float: left;
	width: 260px; height: 260px;
	margin: 20px 16px 16px 16px; 
	border: solid 1px #CCC;
	text-align: center;
	font: 1.4em 'JosefinSlabBold', Arial, sans-serif;
	color: #c1c1c1; margin-top: 48px; 
	text-decoration: none;
	}
a:hover.portfolio_link {
	border: solid 1px #333;
		-moz-box-shadow: 0px 0px 4px 4px #ccc;
		-webkit-box-shadow: 0px 0px 4px 4px #ccc;
		box-shadow: 0px 0px 4px 4px #ccc;
	text-decoration: underline;
	}
a.portfolio_link span { position: relative; bottom: -222px; }

a#logos  { 
	background: url('../images/logos_icon.png') no-repeat 0 0;
	}
a#websites  { 
	background: url('../images/websites_icon.png') no-repeat 0 0;
	}
a#print  { 
	background: url('../images/print_icon.png') no-repeat 0 0;
	}
a#signs  { 
	background: url('../images/signs_icon.png') no-repeat 0 0;
	}
a#exhibits  { 
	background: url('../images/exhibits_icon.png') no-repeat 0 0;
	}
a#photo  { 
	background: url('../images/photo_icon.png') no-repeat 0 0;
	}

/* TOP / NEXT NAV */

.topnext_nav { 
	width: 360px;
	margin: 36px 0px 32px 58px;
	}
.topnext_nav #bar {
	height: ; width: ;
	margin-top: -12px;
	padding: 0 12px;
	float: left;
	display: inline-block;

	}
a#next_btn {
	background: url('../images/next_btn.png') no-repeat 0 0;
	height: 18px; width: 64px;
	float: left;
	display: inline-block;
	margin-bottom: 12px;
	text-decoration: none;
	}
a:hover#next_btn {
	text-decoration: none;
	background: url('../images/next_btn.png') no-repeat 0 -18px;
	}
a#top_btn  {
	background: url('../images/top_btn.png') no-repeat 0 0;
	height: 18px; width: 57px;
	float: left;
	display: inline-block;
	margin-bottom: 12px;
	text-decoration: none;
	}
a:hover#top_btn {
	text-decoration: none;
	background: url('../images/top_btn.png') no-repeat 0 -18px;
	}
a#end_btn  {
	background: url('../images/end_btn.png') no-repeat 0 0;
	height: 18px; width: 86px;
	float: left;
	display: inline-block;
	margin-bottom: 4em;
	text-decoration: none;
	}

.contact_container {
	margin: 32px 0 0 20px;
	}
#contact_text h3 {
	margin: -54px 0 0 60px;
	padding-top: 6px;
	}
#contact_text p {
	margin-left: 60px;
	padding-top: 6px;
	}

.banner { position: relative; overflow: auto; }
    .banner li { list-style: none; }
        .banner ul li { float: left; }


/* #Base 960 Grid
================================================== */
	.container .offset-by-one { padding-left: 60px; border-top: 6px #024594 solid;  }


/* #Tablet (Portrait)
================================================== */

    /* Note: Design for a width of 768px */

    @media only screen and (min-width: 768px) and (max-width: 959px) {
	.container .offset-by-one { padding-left: 48px; border-top: 6px #024594 solid;  }

    }


/*  #Mobile (Portrait)
================================================== */

    /* Note: Design for a width of 320px */

    @media only screen and (max-width: 767px) {
	.container .offset-by-one { padding-left: 48px; border-top: 6px #024594 solid;  }
	.portfolio_nav { 
	 display: none;
	}
	a#menu {
	display: block;
	}
    }


/* #Mobile (Landscape)
================================================== */

    /* Note: Design for a width of 480px */

    @media only screen and (min-width: 480px) and (max-width: 767px) {
	.container .offset-by-one { padding-left: 20px; border-top: 6px #024594 solid; }
	.portfolio_nav { 
	 display: none;
	}
	#menu {
	}
	}